## node-turbolinks 5.1.1+dfsg

=== debian/changelog ===
node-turbolinks (5.1.1+dfsg-5) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Simplify dependency on webpack
  * Install in /usr/share/nodejs

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 18:05:30 +0000

node-turbolinks (5.1.1+dfsg-4) experimental; urgency=medium

  * Build with webpack 4

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jul 2019 11:06:19 +0000

node-turbolinks (5.1.1+dfsg-3) unstable; urgency=medium

  * Add version to Provides
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Jan 2019 22:38:21 +0530

node-turbolinks (5.1.1+dfsg-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Use commonjs require instead of sprockets syntax (Closes: #902178)
    (Thanks to Jishnu and Harish for help with porting build system from
    blade rubygem to webpack and Joseph for testing)
  * Add myself to uploaders

  [ Joseph Nuthalapati ]
  * Update patch to cover more files

  [ Harish.K ]
  * Fix Turbolinks initialization

 -- Pirate Praveen <praveen@debian.org>  Tue, 17 Jul 2018 12:16:12 +0530

node-turbolinks (5.1.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #897900)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 04 May 2018 20:27:40 +0530
