=== debian/control ===
Source: node-turbolinks
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , coffeescript
 , webpack (>= 4~)
 , node-uglify
Standards-Version: 4.4.0
Homepage: https://github.com/turbolinks/turbolinks#readme
Vcs-Git: https://salsa.debian.org/js-team/node-turbolinks.git
Vcs-Browser: https://salsa.debian.org/js-team/node-turbolinks

Package: node-turbolinks
Architecture: all
Depends:
 ${misc:Depends}
Provides: libjs-turbolinks (= ${source:Version})
Description: Turbolinks makes navigating your web application faster
 Get the performance benefits of a single-page application without the added
 complexity of a client-side JavaScript framework. Use HTML to render your
 views on the server side and link to pages as usual. When you follow a link,
 Turbolinks automatically fetches the page, swaps in its <body>, and merges
 its <head>, all without incurring the cost of a full page load.
 .
 Node.js is an event-based server-side JavaScript engine.
