=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	coffee -c src/turbolinks/*.coffee
	webpack --output-library=Turbolinks --config debian/webpack.config.js \
	--entry ./src/turbolinks/index.js --output dist/turbolinks.browser.js \
	--mode 'development'
	uglifyjs dist/turbolinks.browser.js -o dist/turbolinks.js

override_dh_auto_clean:
	dh_auto_clean
	rm -rf src/turbolinks/*.js dist/ node_modules/.cache

#override_dh_auto_test:
