## node-turbolinks 5.2.0+dfsg

=== debian/changelog ===
node-turbolinks (5.2.0+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Sunil Mohan Adapa ]
  * Fix missing source file head_details

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Replace deprecated no-uglify by uglifyjs (Closes: #979926)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 18:04:57 +0100

node-turbolinks (5.2.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch install to pkg-js-tools (Closes: #935831)
  * New upstream version 5.2.0+dfsg
  * Refresh patch
  * Update debian/copyright format

 -- Xavier Guimard <yadd@debian.org>  Mon, 26 Aug 2019 22:05:28 +0200
