=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Uploaders: Sruthi Chandran <srud@disroot.org>,
  Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 11~)
+ debhelper-compat (= 13)
  , nodejs
  , coffeescript
  , webpack (>= 4~)
- , node-uglify
-Standards-Version: 4.4.0
+ , uglifyjs
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Homepage: https://github.com/turbolinks/turbolinks#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-turbolinks.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-turbolinks
+Rules-Requires-Root: no
 
 Package: node-turbolinks
 Architecture: all
